Frontend
Remove an entity from the checkout
DELETE
/
frontend
/
checkout
/
entity
/
{client_id}
/
{program_id}
/
{entity_id}
/
{session_id}
Remove an entity from the checkout
curl --request DELETE \
--url https://api.helpyousponsor.com/v1/frontend/checkout/entity/{client_id}/{program_id}/{entity_id}/{session_id}import requests
url = "https://api.helpyousponsor.com/v1/frontend/checkout/entity/{client_id}/{program_id}/{entity_id}/{session_id}"
response = requests.delete(url)
print(response.text)const options = {method: 'DELETE'};
fetch('https://api.helpyousponsor.com/v1/frontend/checkout/entity/{client_id}/{program_id}/{entity_id}/{session_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "Child was removed from your order.",
"session_id": "abc123",
"redirect_link": "/frontend/order/1/1/abc123"
}Path Parameters
The ID of the client
The ID of the program
The ID of the entity
The ID of the session
Previous
Reset PasswordInitiates a password reset process by generating a new session and returning session details.
Next
⌘I
Remove an entity from the checkout

